Skip to main content
`Ctrl`+`K`

# DMMoabCreate

Creates a `DMMOAB` object, which encapsulates a moab instance

## Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabCreate(MPI_Comm comm, DM *dmb)

Collective

## Input Parameter

- comm - The communicator for the `DMMOAB` object

## Output Parameter

- dmb - The `DMMOAB` object

## See Also

`DMMOAB`, `DMMoabCreateMoab()`

## Level

beginner

## Location

src/dm/impls/moab/dmmoab.cxx

Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages